#include "meta_bundle.h"
#include <algorithm>

namespace engineapi
{
    bool MetaBundle::operator==(const MetaBundle& other)const
    {
        return metadatas == other.metadatas;
    }
    bool MetaBundle::operator!=(const MetaBundle& other)const
    {
        return !(*this == other);
    }
}